
Foreman - Bug #23249

In some pages, the bredcumb-switcher show infinity list of pages

04/12/2018 10:19 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5443

  

Description

It happen when the API returning page as a string instead of a number.

Related issues:

Related to Foreman - Feature #22855: Add redux container for breadcrumb switcher Closed 03/12/2018

Associated revisions

Revision 244afb66 - 04/16/2018 08:09 AM - Avi Sharvit

Fixes #23249 - Support api returning page as string

History

#1 - 04/12/2018 10:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5443 added

#2 - 04/12/2018 11:00 AM - Ohad Levy

- Related to Feature #22855: Add redux container for breadcrumb switcher added

#3 - 04/16/2018 08:35 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#4 - 04/16/2018 09:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 244afb6660e2257d4942db790d4bdc12df3b31f8.
